@import url("/css/menu/sprite.css");
@import url("/css/menu/main.css");
@import url("/css/forms.css");
@import url("/css/flexslider.css");
@import url("/css/responsive-tabs.css");
@import url("/css/magnific-popup.css");
@import url("/css/font-awesome.css");
@import url("/css/dcg-icons.css");

/***************************************
*                                      *
*   COMMON AND DESKTOP SCREEN STYLES   *
*                                      *
***************************************/

@media screen {
	*, *::after, *::before {
	    box-sizing: border-box;
	}

	body {
		font-size:13px;
		font-family:arial, helvetica,  sans-serif;
		width: 980px;
		margin: 0 auto;
	}
	#page {
		margin-top: 120px;
	}
	.close-menu {
		margin-top: 125px !important;
	}
	a {
		color: #172f72;
	}
	a:visited {
		color: #333333;
	}
	a img {
		border: none;
		height: auto;
	}
	/*#header {
		position: relative;
	}*/
	#header {
		-webkit-transition: top .2s ease;
		-moz-transition: top .2s ease;
		-ms-transition: top .2s ease;
		-o-transition: top .2s ease;
		transition: top .2s ease;
	    max-width: 1240px;
	    width: 100%;
	    margin: 0 auto;
		background: #fff;
		position: fixed;
		z-index: 50;
		right: 0;
		left: 0;
		top: 0;
	}
	.ie7 #header {
		z-index: 10;
	}
	#header .nav-burguer {
		width: 46px;
		height: 46px;
		float: left;
		background: #172f72;
		color: #FFF;
		text-align: center;
		margin: 13px 13px 0 10px;
		padding: 3px;
		cursor: pointer;
		display: none;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		-webkit-transition: 0.2s;
		   -moz-transition: 0.2s;
		    -ms-transition: 0.2s;
		     -o-transition: 0.2s;
		        transition: 0.2s;
	}
	#header .nav-burguer i {
		font-size: 25px;
	}
	#header .nav-burguer:hover {
		opacity: 0.8;
	}
	#header h1 {
		height: 60px;
		line-height: 60px;
		max-width: 200px;
		margin: 0 auto;
	}
	#header h1 img {
		max-width: 200px;
		padding: 5px;
		-webkit-transition: 0.2s;
		   -moz-transition: 0.2s;
		    -ms-transition: 0.2s;
		     -o-transition: 0.2s;
		        transition: 0.2s;
	}
	/*#toolbar {
		background: #711d6c; /* Old browsers
		background: -moz-linear-gradient(top,  #711d6c 0%, #4e024a 100%); /* FF3.6+
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#711d6c), color-stop(100%,#4e024a)); /* Chrome,Safari4+
		background: -webkit-linear-gradient(top,  #711d6c 0%,#4e024a 100%); /* Chrome10+,Safari5.1+
		background: -o-linear-gradient(top,  #711d6c 0%,#4e024a 100%); /* Opera 11.10+
		background: -ms-linear-gradient(top,  #711d6c 0%,#4e024a 100%); /* IE10+
		background: linear-gradient(to bottom,  #711d6c 0%,#4e024a 100%); /* W3C
		margin:0;
		padding:0;
	} */
	ul.header-cta {
		background: #172f72;
		max-width: 330px;
		padding: 0;
		position: absolute;
		margin: 0;
		top: 0;
		right: 100px;
		z-index: 999;
		-webkit-border-radius: 0 0 10px 10px;
		        border-radius: 0 0 10px 10px;
	}
	ul.header-cta > li {
		float: left;
		list-style: none;
		padding: 0 12px;
	}
	ul.header-cta > li > a {
		color: #FFF;
		text-decoration: none;
		display: block;
		padding: 13px 0;
		font-family: Montserrat;
		font-weight: lighter;
		font-size: 12px;
	}
	ul.header-cta > li > a:hover {
		color: #e1f0f9;
		background: none;
	}
	/* Account Menu */
	ul.header-cta #account-top > ul {
		width: auto;
		background:#fff;
		display: none;
		position: absolute;
		-webkit-border-radius: 0 0 10px 10px;
		        border-radius: 0 0 10px 10px;
		-webkit-box-shadow: 0 4px 5px 0 rgba(91,186,225,0.3);
		box-shadow: 0 4px 5px 0 rgba(91,186,225,0.3);
		z-index: 100;
		top: 100%;
		left: 0;
		padding:10px 5px;
	}
	ul.header-cta #account-top > ul > li {
		float: none;
		padding: 7px;
		list-style: none;
	}
	ul.header-cta #account-top > ul > li > a {
		color: #172f72;
		text-decoration: none;
		display: block;
		font-family: Montserrat;
		font-weight: lighter;
		font-size: 12px;
		padding: 0;
	}
	ul.header-cta #account-top > ul > li > a:hover {
		color: #666;
	}
	#toolbar {
		background: #e1f0f9;
		margin:10px 0 0 0;
		padding:0;
		border-top: 1px solid #172f72;
	}
	#toolbar a {
		text-decoration: none;
		color: #172f72;
	}
	#toolbar ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#menu-button,
	#search-button,
	#shop-button,
	#account-button,
	#basket-button {
		display: none;
	}
	#basket-icon {
		display: inline;
		display: inline-block;
		font-weight: bold;
	}
	.search {
		display: inline-block;
		position: absolute;
		top: 10px;
		padding: 4px;
		border: none;
		left: 10px;
	}
	.search fieldset {
		display: inline-block;
		border: none;
		margin: 0;
		padding: 0;
	}
	.search input {
		margin: 0;
		padding: 0 50px 0 24px;
		font-size: 14px;
		color: #666;
		font-size: 1.1em;
		border: 1px solid rgba(0,0,0,0.3);
		-webkit-appearance: none;
		height: 33px;
		line-height: 33px;
		width: 220px; /* IE7-8 */
		display: inline;
		vertical-align: middle;
	}
	:root .search input {
		width: 360px; /* IE9+, Other Browsers */
	}
	.search label {
		position: absolute;
		color:#999;
		font-size: 1.5em;
		margin-top: -1000px;
		height: 33px;
		line-height: 33px;
	}
	.search label span {
		position: absolute;
		top: 1000px;
		left: 5px;
		line-height: 33px;
	}
	.search button {
		-webkit-border-radius: 5px;
		        border-radius: 5px;
		min-height: 0;
		margin-left: 0;
		background: none;
		color: #172f72;
		font-weight: bold;
		vertical-align: middle;
		height: 40px;
		width: 40px;
		position: absolute;
		top: 6px;
		right: 6px;
		font-size: 20px;
		padding: 0;
	}
	.ie7 .search button {
		overflow: visible;
		width: auto;
	}
	.search input[type=search] {
		border: 1px solid #172F72;
		vertical-align:middle;
		height: 45px;
		position: relative;
		-webkit-border-radius: 5px;
		        border-radius: 5px;
	}
	#call-us-tablet {
		display: none;
	}
	#basket-icon {
		position: absolute;
		top: 8px;
		right: 0;
		width: 70px;
		height: 50px;
	}
	#basket-icon > a {
		background: url("/ui/basket_icon-green.png") no-repeat top left;
		height: 35px;
		line-height: 33px;
		display: block;
		width: 40px;
		margin-right: 10px;
		margin-top: 14px;
		position: absolute;
		right: 0;
		-webkit-transition: 0.2s;
		   -moz-transition: 0.2s;
		    -ms-transition: 0.2s;
		     -o-transition: 0.2s;
		        transition: 0.2s;
	}
	#basket-icon a.action {
		color: #FFF;
		font-family: Montserrat;
		font-weight: lighter;
	}
	#basket-icon strong {
		background: #faa61c;
		font-weight: bold;
		color: white;
		border: 2px solid #fff;
		width: 23px;
		height: 23px;
		display: block;
		text-align: center;
		line-height: 20px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		left: 19px;
		top: -9px;
	}
	#basket-icon strong.empty {
		display: none;
	}
	#basket-icon span {
		display: none;
	}
	#mini-basket {
		display: none;
	}
	#basket-icon:hover #mini-basket {
		display: block;
		position: absolute;
		top: 50px;
		right: 0;
		background: white;
		border: 2px solid #ddd;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		z-index: 120;
		padding: 8px;
		font-size: 8pt;
		color: #333333;
		-webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.3);
		        box-shadow: 0 4px 5px 0 rgba(0,0,0,0.3);
	}
	#mini-basket table {
		border-collapse: collapse;
	}
	#mini-basket thead th {
		background: #eee;
		padding: 0.5em;
		color: #172f72;
	}
	#mini-basket tfoot td {
		font-weight: bold;
	}
	#mini-basket tfoot .total {
		color: #cb003a;
	}
	#mini-basket th, #mini-basket td {
		text-align: left;
		padding: 0.3em 0.5em;
		white-space: nowrap;
	}
	#mini-basket th.price, #mini-basket td.price {
		text-align: right;
	}
	#mini-basket p {
		text-align: right;
		margin: 0.5em 0 0 0;
	}
	#content h1 {
		font-size: 1.5em;
		line-height: 1.25em;
		color: #333;
		font-family: Montserrat;
	}
	#content h1.collapse {
		overflow: hidden;
		height: 2.5em;
	}
	#content h1 + a.expand {
		display: block;
		margin-bottom: 1em;
	}
	#content:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		margin-bottom:1em;
	}
	.breadcrumbs {
		background: none;
		border-bottom: 1px solid #ccc;
		list-style: none;
		font-weight: bold;
		font-size: 9pt;
		padding: 0.5em;
		margin: 0 0 0.5em 0;
	}
	.breadcrumbs li {
		display: inline;
	}
	.breadcrumbs li:after {
		font-family: FontAwesome;
		content: " \f054 ";
		margin: 0 0.2em;
		font-weight: lighter;
		font-size: 9px;
	}
	.breadcrumbs li:last-child:after {
		display: none;
	}
	.breadcrumbs a {
		color: #333333;
		text-decoration: none;
	}
	.breadcrumbs li:last-child a {
		color: #172f72;
	}
	.pagination {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%); /* W3C */
		color: #999999;
		font-size: 8pt;
		border: 1px solid #e4e4e4;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		padding: 1em;
		-webkit-box-shadow: 3px 8px 5px 0px #d4d4d4;
		box-shadow: 1px 3px 5px 0px #d4d4d4;
		list-style: none;
		margin: 1em 0;
		text-align: center;
	}
	.ie7 .pagination,
	.ie8 .pagination {
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
		zoom: 1;
	}
	.ie9 .pagination {
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	}
	.pagination li {
		border: 1px solid #cccccc;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		font-weight: bold;
		text-align: center;
		display: inline-block;
		padding: 5px;
	}
	.ie7 .pagination li {
		display: inline;
		zoom: 1;
	}
	.pagination li.spacer {
		border: none;
		color: #555555;
		padding: 0.5em;
	}
	.pagination li a {
		border: none;
		text-decoration: none;
		background: transparent;
		display: block;
		min-width: 25px;
		max-width:45px;
		line-height: 25px;
	}
	.pagination li strong {
		color: black;
		display: block;
		background: #efefef;
		min-width: 28px;
		line-height: 25px;
	}
	#top {
		background: #172f72;
		padding-bottom: 1px;
		clear:both;
		margin: 0;
	}
	#top a {
		background: #e1f0f9;
		color: #172f72;
		display: none;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		padding: 8px;
		font-size: 13px;
	}
	#top a:before {
		font-size: 10pt;
		margin-right: 0.5em;
	}
	#footer {
		text-align: center;
		color: #999999;
		background: #fff;
		padding: 0.5em 1em;
		clear: both;
	}
	#footer .logo-footer {
		float: left;
		width: 30%;
	}
	#footer .logo-footer img {
		max-width: 250px;
		width: 100%;
	}
	#footer ul {
		list-style: none;
		padding: 0;
		margin: 0.5em 0;
		font-size: 9pt;
	}
	#footer li {
		display: inline;
		border-right: 1px solid #999999;
		padding-right: 0.5em;
		margin-left: 0.2em;
		line-height: 23px;
	}
	#footer li:last-child {
		padding-right: 0;
		border-right: none;
	}
	#footer a {
		color: #999999;
	}
	hr.footer-hr {
		float: left;
		border: none;
		margin: 0;
		width: 100%;
	}
	.footer-quarters {
		width: 100%;
		clear: both;
		display: table;
		background: #f2f2f2;
	}
	.footer-quarter-cols {
		width: 25%;
		float: left;
	}
	.footer-quarter-cols > ul {
		margin: 0;
		padding: 1.6em 1em 1em 1em;
	}

	}.footer-quarter-cols > ul > strong {
		margin-bottom: 1em;
		display: block;
		color: #172f72;
		font-size: 14px;
	}

	.footer-quarter-cols > ul > li {

		list-style-type: none;
		text-align: left;
	}
	.footer-quarter-cols > ul > li > a {
	font-size: 1.1em;
	text-decoration: none;
	color: #172f72;
	display: block;
	padding: .4em 0;

	}
	.footer-quarter-cols > ul > li > a:hover {
		background: #fff;
		border-radius: 5px;
		-moz-transition: All ease .7s;
		-webkit-transition: All ease .7s;
		-o-transition: All ease .7s;
		transition: All ease .7s;

	}
	.footer-quarter-cols > ul > li > a:before {
		font-family: 'fontAwesome';
		content: "\f105  ";
		padding-left: .7em;
	}
	.footer-quarter-cols ul.footer-cta {
		padding-top: 10px;
		display: table;
	}
	.footer-quarter-cols ul.footer-cta a {
		clear: both;
	    color: #444;
	    display: inline-block;
	    float: left;
	    font-size: 14px;
	    margin: 0;
	    padding: 10px 0;
	    text-decoration: none;
	}
	.footer-quarter-cols ul.footer-cta a i {
		font-size: 16px;
		margin-right: 3px;
	}
	.footer-quarter-cols ul.footer-cta a:hover {
		color: #172f72;
	}
	.footer-quarter-cols a.pcwb-account {
		font-family: 'Montserrat', sans-serif;
		border: 2px solid #6D1A68;
		color: #6D1A68;
		display: inline-block;
		padding: 10px;
		font-size: 13px;
		text-decoration: none;
		-webkit-transition: 0.3s;
		   -moz-transition: 0.3s;
		    -ms-transition: 0.3s;
		     -o-transition: 0.3s;
		        transition: 0.3s;
	}
	.footer-quarter-cols a.pcwb-account:hover {
		background: #ddd;
	}
	.footer-quarter-cols a.contactus {
		background: #172f72;
		padding: 7px !important;
		color: #fff !important;
		text-align: center;
		text-decoration: none;
		margin: 0;
		-webkit-transition: 0.3s;
		   -moz-transition: 0.3s;
		    -ms-transition: 0.3s;
		     -o-transition: 0.3s;
		        transition: 0.3s;
		-webkit-border-radius: 5px;
		        border-radius: 5px;
	}
	.footer-quarter-cols a.contactus:hover {
		opacity: 0.8;
	}
	.footer-quarter-cols ul.social-footer {
		width: 100%;
		display: table;
		padding: 0 10px 15px 10px;
	}
	.footer-quarter-cols ul.social-footer a {
		float: left;
		margin: 0 0 0 5px;
		-webkit-transition: .3s;
		   -moz-transition: .3s;
		    -ms-transition: .3s;
		     -o-transition: .3s;
		        transition: .3s;
	}
	.footer-quarter-cols ul.social-footer p {
		margin: 5px 5px 5px 0;
		width: auto;
		float: left;
	}
	.footer-quarter-cols ul.social-footer i {
		font-size: 25px;
		color: #444444;
	}
	.footer-quarter-cols ul.social-footer a:hover i {
		color: #172f72;
	}
	.validatr-message {
		z-index: 10;
		color: #f0444d;
		background: #ffcbcb;
		border: 1px solid #e4a6af;
		padding: 2px 6px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		top: auto!important;
		left: auto!important;
		margin-top: -1em;
	}
	.message {
		padding: 10px;
		margin: 0 0 1.5em 0;
	}
	.message.good {
		border: 1px solid #229322;
		background: #86d958;
	}
	.message.bad {
		border: 1px solid #d29c34;
		background: #f5dc63;
	}
	.message.xp {
		border: 1px solid #222293;
		background: #00bdf4;
	}
	.message .inner {
		padding: 1em 1.5em;
		color: #000;
		text-align: left;
		min-height: 30px;
		background: #fff;
	}
	.message.xp .inner {
		background: white url("/ui/icons/xp.png") no-repeat right center;
		padding-right: 132px;
		min-height: 82px;
	}
	.message .inner h3 {
		font-weight: bold;
		margin: 5px 0;
		display: block;
		padding: 0 0 0 25px;
		border: none;
	}
	.message.xp .inner h3 {
		padding-left: 5px;
	}
	.message.good .inner h3 {
		background: transparent url("/ui/icons/tick.png") no-repeat left center;
	}
	.message.bad .inner h3 {
		background: transparent url("/ui/icons/error.png") no-repeat left center;
	}
	.message .inner p {
		margin: 1em 2em 1.5em 0;
	}
	.message .inner ul {
		margin-left: 20px;
	}
	.message.xp .inner ul {
		margin-left: 0;
	}
	.message .inner a.large {
		font-weight: bold;
	}
	.message .inner a {
		font-weight: bold;
	}
	.message.no-explanation .inner {
		font-weight: bold;
		min-height: 35px;
	}
	.password-strength {
		vertical-align: middle;
		height: 1.5em;
		width: 200px;
		border: 1px solid #bbbdbf;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		display: inline-block;
		margin-left: 10px;
		overflow: hidden;
	}
	input[type=password] + .validatr-message {
		top: auto!important;
		left: auto!important;
	}
	.password-strength > span {
		display: block;
		height: 1.5em;
		line-height: 1.5em;
		text-indent: 0.5em;
		font-family: agenda-bold, sans-serif;
		white-space: nowrap;
	}
	.password-strength.good > span, .password-strength.strong > span {
		background: #a1ff54 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTFmZjU0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNmZGI0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); /* Old browsers and IE9 */
		background: -moz-linear-gradient(-45deg,  #a1ff54 0%, #3fdb47 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a1ff54), color-stop(100%,#3fdb47)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #a1ff54 0%,#3fdb47 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #a1ff54 0%,#3fdb47 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #a1ff54 0%,#3fdb47 100%); /* IE10+ */
		background: linear-gradient(135deg,  #a1ff54 0%,#3fdb47 100%); /* W3C */
		color: #006e2e;
	}
	.ie7 .password-strength.good > span, .ie7 .password-strength.strong > span {
		background-image: none;
	}
	.password-strength.almost > span {
		background: #ffd65e url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZkNjVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZlYmYwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); /* Old browsers and IE9 */
		background: -moz-linear-gradient(-45deg,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #ffd65e 0%,#febf04 100%); /* IE10+ */
		background: linear-gradient(135deg,  #ffd65e 0%,#febf04 100%); /* W3C */
		color: #c47500;
	}
	.ie7 .password-strength.almost > span {
		background-image: none;
	}
	.password-strength.weak > span {
		background: #ff3019 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYzMDE5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); /* Old browsers and IE9 */
		background: -moz-linear-gradient(-45deg,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #ff3019 0%,#cf0404 100%); /* IE10+ */
		background: linear-gradient(135deg,  #ff3019 0%,#cf0404 100%); /* W3C */
		color: #6d0019;
	}
	.ie7 .password-strength.weak > span {
		background-image: none;
	}
	/*#images-section .market-as-new-item-page {
	background: none repeat scroll 0 0 #de1a21;
    border: 2px solid #d1d1d1;
    border-radius: 16px;
    color: #fff;
    cursor: default;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    margin: auto;
    padding: 3px 17px;
    text-align: center;
    width: 8em;
	}*/
	#tooltip-container .tooltip,
	.help + .tooltip {
		display: none;
		color: #111;
		border: 1px solid #ccc;
		background: #fffaf2;
		padding: 5px;
		border-radius: 4px;
		font-size: 12px;
		font-weight: normal;
		white-space: normal;
		line-height: normal;
	}
	#tooltip-container .tooltip {
		position: absolute;
		max-width: 300px;
		-webkit-box-shadow: 5px 5px 8px #ccc;
		box-shadow: 5px 5px 8px #ccc;
		pointer-events: none;
	}
	.tooltip-grey {
		color: #b3bcb9;
	}
	#search-categories {
		display: none;
	}
	img.magnifier {
		position: absolute;
		right: 4em;
		top:2em;
		max-width: 32px;
	}
	.ie8 img.magnifier {
		position: absolute;
		right: -100px;
		top:25px;
		width: 32px;
		height: 32px;
	}
	.search-help-button {
		display: block;
		float: right;
		margin-top: 1em;
		text-decoration: none;
		width: 32%;
		padding: 0 0.3em;
		border-radius: 3px;
		border: 1px solid #570953;
		background: url('/ui/callcentre.png') no-repeat right center;
		height: 4.5em;
	-moz-transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -0-transition: all ease .3s;
    transition: all ease .3s;
	}
	.leftfloat {float: left;}
	.search-help-button:hover {
		box-shadow:  0 0 0 3px #ccc;
		}
	.search-help-button:hover > span {
	text-decoration:underline;
}
	.search-help-button > p {
		 color: #570953;
	    font-size: 1.2em;
	    line-height: 18px;
	    margin: 5px 0;

	}
	.search-help-button > span {
		color: #0099FA;
		font-size: 1em;
		line-height: 0;
		padding: .2em .2em .5em .2em;
		display: block;
		/*font-weight: bold;*/
	}
	.ie7 .search-help-button,
	.ie8 .search-help-button  {
		width: 30%;
	}
	.ie7 .search-help-button > p {
		line-height: 1.4em;
	}

	/* INVOICES */
	table#invoices { width: 100%; text-align: center;}
	#invoices table { border-bottom: 1px solid #ddd;}
	#invoices tbody { padding-bottom: 10px; border-bottom: 1px solid #ddd;}
	#invoices td,
	#invoices th { width: 12%;}

	#invoices th { font-family: Montserrat; font-weight: normal; color: #711d6c;}
	#invoices td { color: #666;}
	#invoices td input[type="checkbox"] {
		margin: 15px 0;
	}

	/* SITEMAP */
	#products-map h2 a {
		font-size: 16px;
		color: #172f72;
	}
	#products-map {
		width: 100%;
		display: table;
		color: #666;
	}
	#products-map ol {
		width: 98%;
		padding: 0;
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
	    	-moz-column-count: 3; /* Firefox */
	    		column-count: 3;
	   	-webkit-column-gap: 1em; /* Chrome, Safari, Opera */
	    	-moz-column-gap: 1em; /* Firefox */
	    		column-gap: 1em;
	}
	#products-map > ol > li {
		display: inline-block;
	    width: 100%;
	    padding: 10px;
	}
	#products-map > ol > li .mapbox {
		padding: 10px;
		border: 1px solid #ccc;
		-webkit-border-radius: 5px;
		        border-radius: 5px;
	}
	#products-map > ol > li a.title {
		font-family: Montserrat;
		font-size: 15px;
		color: #172f72;
		padding: 10px;
		text-decoration: none;
		display: block;
		background: #eee;
		margin-bottom: 10px;
		
	}
	#products-map > ol > li > .mapbox > ul > li a {
		font-size: 13px;
		line-height: 22px;
		color: #666;
		text-decoration: none;
		-webkit-transition: 0.3s;
		   -moz-transition: 0.3s;
		    -ms-transition: 0.3s;
		     -o-transition: 0.3s;
		        transition: 0.3s;
	}
	#products-map > ol > li > .mapbox > ul > li a:hover {
		color: #711d6c;
	}

	/* Menu info content */
	#advanced-solutions-map,
	#information-centre-map,
	#account-map {
		width: 33%;
		float: left;
		color: #666;
		padding: 10px;
		margin-right: 2px;
		border: 1px solid #ccc;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		-webkit-border-radius: 5px;
		        border-radius: 5px;
	}
	#advanced-solutions-map h2,
	#information-centre-map h2,
	#account-map h2 {
		margin-top: 0;
	}
	#advanced-solutions-map h2 a,
	#information-centre-map h2 a,
	#account-map h2 a {
		font-family: Montserrat;
		font-size: 15px;
		color: #172f72;
		padding: 10px;
		text-decoration: none;
		display: block;
		background: #eee;
		margin-bottom: 10px;
		font-weight: lighter;
	}
	#advanced-solutions-map ol li a,
	#information-centre-map ol li a,
	#account-map ol li a {
		font-size: 13px;
		line-height: 22px;
		color: #666;
		text-decoration: none;
		-webkit-transition: 0.3s;
		   -moz-transition: 0.3s;
		    -ms-transition: 0.3s;
		     -o-transition: 0.3s;
		        transition: 0.3s;
	}
	#advanced-solutions-map ol li a:hover,
	#information-centre-map ol li a:hover,
	#account-map ol li a:hover {
		color: #711d6c;
	}

	

	/* Scroll to TOP */
	.back-to-top {
	    position: fixed;
	    bottom: 2em;
	    right: 15px;
	    text-decoration: none;
	    color: #ffffff;
	    background-color: rgba(24, 53, 125,0.8);
	    font-size: 14px;
	    padding: 18px;
	    display: none;
	    z-index: 999;
	}

	.back-to-top i {color: #FFF;}

	.back-to-top:hover {
	    background-color: rgba(24, 53, 125,1);
	    -webkit-transition: 0.5s;
	       -moz-transition: 0.5s;
	        -ms-transition: 0.5s;
	         -o-transition: 0.5s;
	            transition: 0.5s;
	    z-index: 999;
	}
}

/***************************************
*                                      *
*         SMALL DESKTOP STYLES         *
*                                      *
***************************************/

@media only screen and (min-width: 1024px) and (max-width:1239px) {
	

}
/***************************************
*                                      *
*         LARGE DESKTOP STYLES         *
*                                      *
***************************************/

@media screen and (min-width: 1024px) {
	/* HEADER ON SCROLL - make elements smaller */
	.headerscroll .nav-burguer {
		height: 40px !important;
		width: 40px !important;
		font-size: 12px;
		padding: 1px !important;
		margin-top: 5px !important;
	}
	.headerscroll .search {
		top: 5px !important;
	}
	.headerscroll .search input[type="search"] {
		height: 34px !important;
	}
	.headerscroll .search button {
		height: 29px !important;
	}
	.headerscroll h1 {
		height: 40px !important;
		max-width: 150px !important;
	}
	.headerscroll h1 img {
		max-width: 150px !important;
	}
	.headerscroll #basket-icon > a {
		margin-top: 0 !important;
	}
	.headerscroll #main-menu > li > ul,
	.headerscroll #main-menu #shop > ul > li > .wrapper, .headerscroll 
	#main-menu #information > .wrapper {
		top: 95px !important;
	}
}
@media screen and (min-width: 1240px) {
	body {
		width: 1240px;
	}
	.search-help-button {
		width: 26% !important;
	}
	.search {
		left: 10px;
	}
	.search input { width: 360px !important;}
}
@media only screen and (min-width:0px) and (max-width:768px) {
	#header.compact {
		top: -70px;
	}
}
/***************************************
*                                      *
*         TABLET SCREEN STYLES         *
*                                      *
***************************************/

@media screen and (max-width: 1024px) {
	body {
		margin: 0;
		width: auto;
	}
	html.menu-active,
	body.menu-active {
		position: fixed;
		overflow: hidden;
		-webkit-user-select: none;
		-webkit-user-drag: none;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	body.menu-active {
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
	}
	#page {
		position: relative;
		top: 5px;
	}
	body.menu-active #page {
		left: 320px;
	}
	body.menu-active #header {
		left: 320px;
		width: 100%;
	}
	/*#header {
		-webkit-transition: top .2s ease;
		-moz-transition: top .2s ease;
		-ms-transition: top .2s ease;
		-o-transition: top .2s ease;
		transition: top .2s ease;
		background: white;
		position: fixed;
		z-index: 50;
		right: 0;
		left: 0;
		top: 0;
	}*/
	#header.compact {
		top: -50px;
	}
	#header .nav-burguer {
		display: none;
	}
	#toolbar {
		min-height: 50px;
		background: #172F72;
	}
	ul.header-cta {
		display: none;
	}
	#menu-button,
	#search-button,
	#shop-button,
	#account-button {
		display: block;
		font-size: 18px;
		line-height: 46px;
		text-transform: capitalize;
		float: left;
		color: #fff !important;
		width: 25%;
		text-align: center;
		border-right: 1px solid #0a236a;
	}
	.search {
		display: none;
		background: #FFF;
		top: auto;
		left: 0;
		margin: 50px 10px 0 10px;
		right: 0;
		height: 55px;
		z-index: 100;
	}
	.search.active {
		display: block;
	}
	.search fieldset {
		display: block;
	}
	.search label {
		top: 4px;
		z-index: 1;
	}
	:root .search input {
		position: absolute;
		left: 4px;
		right: 102px;
		width: 100%;
	}
	.search button {
		position: absolute;
		right: 0;
		left: auto;
	}
	#call-us-tablet {
		display: block;
		color: #172f72;
		position: absolute;
		top: 0;
		right: 1em;
		height: 60px;
		line-height: 70px;
		font-weight: bold;
	}
	#basket-icon {
		float: right;
    	height: auto;
    	position: relative;
    	right: 10%;
    	width: 40px;
	}
	#basket-icon > a {
	background: url("/ui/basket_icon-green-mobile.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: white;
    font-size: 18px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
	}
	#basket-icon strong {
		background: #e1f0f9;
		color: #333;
		font-size: 15px;
	}
	#basket-icon .icon-shopping-cart {
		display: inline;
		color: white;
	}
	#basket-icon:hover #mini-basket {
		display: none;
	}
	#content {
		margin-top: 10px;
	}
	#content, #footer {
		margin-left: 10px;
		margin-right: 10px;
	}
	.pagination li {
		margin: 0 0.25em;
	}
	.pagination li a {
		border: none;
		text-decoration: none;
		background: transparent;
		padding: 0.5em;
		display: block;
		min-width: 25px;
		max-width:45px;
		height:30px;
		line-height: 30px;
	}
	.search-help-button {
		width: 48%;
	}
	#tooltip-container .tooltip {
		display: none!important;
	}
	.help + .tooltip {
		margin-right: 10px;
	}
}

/***************************************
*                                      *
*    SMALL TABLET SCREEN STYLES        *
*                                      *
***************************************/
@media only screen and (min-width:600px) and (max-width:1024px) {
.footer-quarter-cols > ul > li > a {
		font-size: 1em;
		padding: .75em 0;
	}
}
@media only screen and (min-width:0px) and (max-width:768px) {
	#header.compact {
		top: -70px;
	}
}
@media only screen and (min-width:471px) and (max-width:750px) {
	#products-map ol {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
	    	-moz-column-count: 2; /* Firefox */
	    		 column-count: 2;
	}
}

@media only screen and (min-width:0px) and (max-width:750px) {
	#advanced-solutions-map,
	#information-centre-map,
	#account-map {
		width: 100%;
		margin-top: 10px;
	}	
}

/***************************************
*                                      *
*         MOBILE SCREEN STYLES         *
*                                      *
***************************************/

@media screen and (max-width: 599px) {
	body.menu-active #page {
		left: 290px;
	}
	body.menu-active #header {
		left: 290px;
	}
	#menu-button span,
	#search-button span,
	#account-button span {
		display: none;
	}
	#menu-button,
	#search-button,
	#account-button {
		font-size: 22px;
	}
	#basket-icon > a {
		margin: 0;
	}
	/*#menu-button,
	#search-button {
		position: absolute;
		top: -989px;
		overflow: visible;
		float: none;
	}
	#menu-button span,
	#search-button span {
		position: relative;
		top: 1060px;
		margin-right: 0;
		font-family: fontAwesome;
	}
	#search-button {
		left: 38px;
	}
	#shop-button,
	#account-button {
		position: absolute;
		float: none;
	}
	#shop-button span,
	#account-button span {
		display: none;
	}
	#shop-button {
		margin-left: 86px;
	}
	#account-button {
		left: 90px;
		margin-left: 0;
	}
	#menu-button, #search-button, #shop-button, #account-button {
		border: none;
		width: auto;
	}*/
	#call-us-tablet {
		display: none;
	}
	.footer-quarter-cols {
		width: auto;
		float: none;
		min-height: 0;
	}
	.search-help-button {
		width: 96%;
		float: none;
	}
	.search-help-button > p {
		font-size: 1.2em;
	}
	#footer {
		text-align: center;
	}
	#footer .logo-footer {
		width: 100%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 470px) {
	table#invoices thead { display: none;}
	#invoices td { float: left; width: 100%;}
	#invoices td input[type="checkbox"] {
	    margin: 15px 0;
	    text-align: center;
	    width: 100%;
	}
	#invoices td.add {
		display: table;
		margin-bottom: 10px;
		border-bottom: 1px solid #ccc;
	}
	#products-map ol {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    	-moz-column-count: 1; /* Firefox */
	    		 column-count: 1;
	}
	#menu-button,
	#search-button,
	#shop-button,
	#account-button {
		width: 24%;
	}

}

/***************************************
*                                      *
*             PRINT STYLES             *
*                                      *
***************************************/

@media print {
	#header .logo {
		margin: 0;
	}
	#header .logo img {
		height: 60px;
	}
	#toolbar,
	.breadcrumbs,
	#top,
	#footer ul {
		display: none;
	}
	body {
		font-family: helvetica,arial,sans-serif;
		font-size: 10pt;
	}
	h1 {
		font-size: 1.5em;
	}
	h2 {
		font-size: 1.3em;
	}
	h3 {
		font-size: 1.15em;
	}
	h4,h5,h6 {
		font-size: 1em;
	}
}



/***************************************
*                                      *
*    REMOVE FILTER STYLES FROM IE9+    *
*     DO NOT REMOVE UNLESS YOU ARE     *
*   SURE YOU UNDERSTAND WHAT IT DOES   *
*                                      *
***************************************/

@media screen and (min-width: 0) {
	* {
		filter: none!important;
	}
}
